/* Overrides */
body {
	background: #FFF !important;
}

#mdWrap {
	border-top: 1px solid #ccc !important;
}

/* Cookies */
.cc-cookies {
	-moz-box-sizing: content-box;
	-webkit-border-box: content-box;
	box-sizing: content-box;
	width: 872px;
	padding: 1.1em 5%;
	background: #F3F4F6;
	color: #ff7000;
	font-size: 15px;
	z-index: 99999;
	text-align: center;
	font-weight: normal;
	margin: 10px auto;
	border-radius: 6px;
}
.cc-cookies a, .cc-cookies a:hover {
	display: inline-block;
	color: #ff7000;
}

.cc-cookies a.cc-cookie-accept {
	display: inline-block;
	color: #fff;
	text-decoration: none;
	background-color: #F78E1B;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F78E1B), to(#F86106));
	background-image: -webkit-linear-gradient(top, #F78E1B, #F86106);
	background-image: -moz-linear-gradient(top, #F78E1B, #F86106);
	background-image: -o-linear-gradient(top, #F78E1B, #F86106);
	background-image: -ms-linear-gradient(top, #F78E1B, #F86106);
	background-image: linear-gradient(top, #F78E1B, #F86106);
	padding: 0.25em 1em;
	margin-left: 2em;
	border-radius: 3px;
	font-size: 14px;
	font-weight: bold;
}

.cc-cookies a:hover.cc-cookie-accept,
.cc-cookies a:focus.cc-cookie-accept {
	background-color: #F86106;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F86106), to(#F78E1B));
	background-image: -webkit-linear-gradient(top, #F86106, #F78E1B);
	background-image: -moz-linear-gradient(top, #F86106, #F78E1B);
	background-image: -o-linear-gradient(top, #F86106, #F78E1B);
	background-image: -ms-linear-gradient(top, #F86106, #F78E1B);
	background-image: linear-gradient(top, #F86106, #F78E1B);
}